Subject: Ticket Assigned - Damaged and wrong products
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 02:23:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged and wrong products  Good evening,
                            How are you doing? I have received my order today and few of the products aren’t what i wanted. My order no. is LM6268216028. I ordered maybelline brow mascara and master chrome highlight in shade 200 rose gold but what I received is brow drama crayon and wrong shade of highlight(molten bronze). The order product is maybelline newyork colorsensation lipstick in the shade 955 craving coral which is completely damaged as you can see in the picture below. IF possible I would like to receive the correct products. Thank you.                                                                  Best regards.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2037571